#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.19.1
visibility:           public
id:                   servant-0.19.1-2beKVX4HN9lJVFoHTj9RiP
key:                  servant-0.19.1-2beKVX4HN9lJVFoHTj9RiP
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  d0c21674e02bc7d3cde04981c1355b0c
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.Links Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.19.1-2beKVX4HN9lJVFoHTj9RiP
depends:
    QuickCheck-2.14.2-6Q9kJfBxxHK3HFOTiyaeJc
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    attoparsec-0.14.4-4JEwCvstbcX7orbzkj5ARt base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bifunctors-5.5.14-4qkNd18eRh0A2U48ACJjt4 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-B6bklyxB4RXEh0fzJdXzri
    constraints-0.13.4-4fgmcZS7H4tHX5pCg3b0I7 deepseq-1.4.5.0
    http-api-data-0.5-6Z1XVrtHFXC6rMrQiuK8tW
    http-media-0.8.0.0-U8kG1NupUnJGYfxyOJLQV
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-jElrQg2aPRKF4i3iqt89K
    singleton-bool-0.1.6-Lql30fSVV7u9b8PYuapbsl
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-Fb92m0m9c4sCkUrBYqgGRM
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-2eb163wpquzA4ukkicoLq6

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

